13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
13B07FBF1A68108700A75B9A/* Images.xcassets in Resources */={isa=PBXBuildFile;fileRef=13B07FB51A68108700A75B9A/* Images.xcassets */;};
1EE3505D2884B35517284FC0/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=DA1877716B752590ECD37293/* libPods-example.a */;};
44006126336D83DB220E7214/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
44006126336D83DB220E7214/* PrivacyInfo.xcprivacy in Resources */={isa=PBXBuildFile;fileRef=13B07FB81A68108700A75B9A/* PrivacyInfo.xcprivacy */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
761780ED2CA45674006654EE/* AppDelegate.swift in Sources */={isa=PBXBuildFile;fileRef=761780EC2CA45674006654EE/* AppDelegate.swift */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
81AB9BB82411601600AC10FF/* LaunchScreen.storyboard in Resources */={isa=PBXBuildFile;fileRef=81AB9BB72411601600AC10FF/* LaunchScreen.storyboard */;};
A9347BA1DEB0869A7449D25A/* libPods-example.a in Frameworks */={isa=PBXBuildFile;fileRef=62D3056EB1529798F78D8AAE/* libPods-example.a */;};
/* End PBXBuildFile section */
/* End PBXBuildFile section */
/* Begin PBXFileReference section */
/* Begin PBXFileReference section */
08A8F0EC3E4A7E9111ABA675/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
5C8BADDA6881DBD3E3FFBD0E/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
378A4C515FDC6061AD68C42E/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
9C044A90156FCEF85786783C/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-resources.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";